kunstmaan_page_part:
    pageparts:
        reviews:
            name: Reviews
            context: reviews
            types:
                - { name: Review, class: App\Entity\PageParts\ReviewPagePart }
